[mode]
name = mtp_mode
module = none

[options]
sysfs_path = /sys/class/android_usb/android0/functions
sysfs_value = ffs
sysfs_reset_value = mass_storage
softconnect_path = /sys/class/android_usb/android0/enable
softconnect = 1
softconnect_disconnect = 0
idProduct = 0A07
